/* search box */
#search-form {
  margin: 20px 0;
}
#edit-keys {
  width: auto;
  padding: 5px;
  line-height: 1.2;
}
#search-form #edit-submit {
  background-color: #e70033;
  color: #fff;
  border: 0;
  padding: 7px 10px;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.2;
}
/* reset box-sizing */
#google-cse-results *, #google-cse-results *:before, #google-cse-results *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#google-cse-results .gsc-control-cse {
  border: 0;
  padding: 0;
  font-size: 1em;
  background-color: transparent;
}
/* generic */
#google-cse-results {
  margin: 20px 0;
}
#google-cse-results table {
  margin: 0;
}
#google-cse-results td {
  padding: 0;
  border: 0;
  background: transparent;
  vertical-align: top;
}
#google-cse-results td img {
  max-width: 90%;
}
/* CSE search fields */
#google-cse-results .gsc-input-box {
  padding: 0 5px;
}
#google-cse-results input.gsc-input {
  line-height: 1.2;
  margin: 0 !important;
  background-color: transparent !important;
}
#google-cse-results input.gsc-search-button {
  background-color: #e70033;
  color: #fff;
  border: solid 1px #e70033;
  font-size: 1em;
  line-height: 1.2;
  margin-top: 0;
}
/* header */
#google-cse-results .gsc-above-wrapper-area {
  background: #fff;
  border: 0;
  padding: 0;
  margin: 1em 0 0;
}
#google-cse-results .gsc-control-cse .gsc-above-wrapper-area table {
  border: solid 1px #e8e8e8;
  margin: 0;
}
#google-cse-results .gsc-control-cse .gsc-above-wrapper-area tbody {
  border: 0;
}
#google-cse-results .gsc-orderby-container {
  background: #fff;
}
#google-cse-results .gsc-control-cse .gsc-above-wrapper-area td {
  padding: 10px;
  border: 0;
  vertical-align: middle;
}
#google-cse-results .gsc-result-info {
  padding: 0;
}
#google-cse-results .gsc-orderby-label {
  padding: 0 5px 0 0;
}
/* results */
#google-cse-results .gsc-control-cse .gsc-results {
  width: 100%;
}
#google-cse-results .gsc-control-cse .gsc-results .gcsc-branding {
  display: none;
}
#google-cse-results .gsc-control-cse .gsc-results table {
  width: auto;
  border: 0;
  margin: 0;
}
#google-cse-results .gsc-control-cse .gsc-results table tbody {
  border: 0;
}
#google-cse-results .gsc-control-cse .gsc-results table td {
  background: transparent;
  padding: 0;
  border: 0;
  vertical-align: top;
}
#google-cse-results .gsc-webResult.gsc-result {
  border: 0;
}
#google-cse-results .gsc-webResult .gsc-result {
  padding: 0;
  margin: 1em 0;
  background: transparent;
}
#google-cse-results .gsc-webResult .gsc-result .gs-title {
  height: auto;
  color: #e70033;
}
#google-cse-results .gsc-webResult .gsc-result .gs-title * {
  color: #e70033;
}
#google-cse-results .gsc-webResult .gsc-result .gsc-table-result,
#google-cse-results .gsc-webResult .gsc-result .gsc-thumbnail-inside,
#google-cse-results .gsc-webResult .gsc-result .gsc-url-top {
  padding: 0;
}
#google-cse-results .gsc-webResult .gsc-result a.gs-visibleUrl,
#google-cse-results .gsc-webResult .gsc-result .gs-visibleUrl {
  padding: 0;
  color: #002878;
}
#google-cse-results .gsc-webResult .gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
  height: auto;
}
#google-cse-results .gsc-resultsHeader {
  display: none;
}
/* pagination */
#google-cse-results .gsc-results .gsc-cursor-box {
  margin: 2em 0 0;
}
.gsc-results .gsc-cursor-box .gsc-cursor .gsc-cursor-page {
  background: #fff;
  color: #e70033;
  padding: 2px 5px;
  border: solid 1px #e8e8e8;
}
